Hi,

Running SLES10sp3 & OES2sp3. I installed a PCI-e SAS card and
connected an IBM Tape Drive TS2250 model 3580. The card and the tape
are seen by the BIOS. I run the following command to install the
driver:
rpm -Uvh lin_taped-1.65.0-sles10.x86_64.rpm

I then get the following error:
error: Failed dependencies:
lin_tape = 1.65.0 is needed by lin_taped-1.65.0-1.x86_64

Any ideas where to look or when to hit the machine with a large
hammer.......


--
John_Gill
------------------------------------------------------------------------
John_Gill's Profile: http://forums.novell.com/member.php?userid=29523
View this thread: http://forums.novell.com/showthread.php?t=449315